HomePhabricator

pki_gcrypt: Warn about unsupported PEM export in gcrypt

Authored by Jakuje on Dec 18 2019, 10:42 AM.

Description

pki_gcrypt: Warn about unsupported PEM export in gcrypt

Based on the following mail thread:

https://www.libssh.org/archive/libssh/2019-12/0000027.html

Signed-off-by: Jakub Jelen <jjelen@redhat.com>
Reviewed-by: Andreas Schneider <asn@cryptomilk.org>

Details

Committed
asnDec 23 2019, 2:45 PM
Parents
rLIBSSH9d5616a18c20: tests: Unbreak strict builds on Ubuntu
Branches
Unknown
Tags
Unknown